On Thu, Dec 18, 2008 at 08:44:33AM -0500, E. Kaplan wrote:
> I am running Kubuntu 8.10 64 bits, which had Lyx 1.5X in its repository,  
> and I was unable to upgrade to 1.6 because of the difference between the  
> 32 bit and 64 bit architectures.

And this is how related to missing tex styles in Debian and Ubuntu? Sorry
missing your point somehow here.

Sven
-- 
If God passed a mic to me to speak
I'd say stay in bed, world
Sleep in peace
   [The Cardigans - 03:45: No sleep]

Reply via email to